KGDB_ARCH_LATE(9)

NAME
kgdb_arch_late - Perform any architecture specific initalization.

SYNOPSIS

void kgdb_arch_late(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

This function will handle the late initalization of any architecture specific callbacks. This is an optional function for handling things like late initialization of hw breakpoints. The default implementation does nothing.

AUTHOR

Jason Wessel <jason.wessel@windriver.com>
    Author.

COPYRIGHT